tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fabricio Veiga <fabriciove...@milnegocios.com.br>
Subject Problems with Tomcat 5.5.9 + Apache 2.0.49
Date Wed, 01 Jun 2005 19:37:10 GMT
Hi.

I'm with problems to integrate Tomcat 5.5.9 and Apache 2.0.49.
I'm using module Mod_jk2, but doesn't functioned.

Could somebody help me?

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message